/*****************************************
		SITE  IE7-
******************************************/

#bottom_menu .moduletable {
float:none;
}

.breadcrumbs a:first-child {
display:inline;
text-indent: 0px;
background-image : none;
width:auto;
height:auto;
margin: 0;
}

.breadcrumbs a:first-child:hover {
background-image : none;
}

ul.actions li, .link ul li a, #form-login ul li a, #com-form-login ul li a, ul.mostread li a, ul.latestnews li a, .weblinks ul li a, ul.newsfeed li a,
#___plusone_0, .pollstableborder tr .sectiontableentry1, .pollstableborder tr .sectiontableentry2, div.mod-languages ul.lang-inline li,
.categories-list dd, .categories-list dt, ul.pagenav li, .social-links li, #logo span,
span.content_vote input, span.content_rating img , .pagination li, .top_menu li, .bottom_menu li, .horizontal_menu li, .horizontal_menu li a, .vertical_menu li, .vertical_menu li a {
display:inline;
zoom:1;
}


/**		contact form	**/

.contact-form dt {
width:100%;
clear : both;
}

.contact-form dd {
width:100%;
}

div.current {
float: left;
width:95%;
}